Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 14:03:21 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation dal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dal Bot:  Hi Dal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8275613245 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566888209            05:52 PM, 03rd Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           05:53 PM, 03rd Jul                     dal                    Hi Hamza           05:53 PM, 03rd Jul                     dal                    I order through centrepoint app and paid with knet           05:53 PM, 03rd Jul                     dal                    My payment was successfully from the bank but I received a message from you that you didn't get the payment           05:54 PM, 03rd Jul                     dal                    And asked me to pay cash on delivery           05:54 PM, 03rd Jul                     dal                    My order number is 8275613245           05:55 PM, 03rd Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            05:55 PM, 03rd Jul                     dal                    Thanks           05:55 PM, 03rd Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:58 PM, 03rd Jul                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8275613245) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8275616135).           05:58 PM, 03rd Jul                     dal                    So now I don't need to pay again on delivery           05:58 PM, 03rd Jul                     dal                    Can you send me a text message please with this update           06:00 PM, 03rd Jul                   Hamza                   Sure,You will get an update via email address within 24 hours           06:01 PM, 03rd Jul                   Hamza                   Is there anything else I can help you?            06:01 PM, 03rd Jul                     dal                    Thanks for your help           06:02 PM, 03rd Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:03 PM, 03rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2806163